## ros-jazzy-canopen-ros2-control 0.2.12

=== debian/changelog ===
ros-jazzy-canopen-ros2-control (0.2.12-2bookworm) bookworm; urgency=high

  * 0.2.9
  * forthcoming
  * Contributors: ipa-vsp

 -- Lovro Ivanov <lovro.ivanov@gmail.com>  Sun, 21 Apr 2024 16:00:00 -0000

ros-jazzy-canopen-ros2-control (0.2.9-2bookworm) bookworm; urgency=high



 -- Lovro Ivanov <lovro.ivanov@gmail.com>  Mon, 15 Apr 2024 16:00:00 -0000

ros-jazzy-canopen-ros2-control (0.2.8-2bookworm) bookworm; urgency=high

  * Update robot_system.cpp (#168 <https://github.com/ros-industrial/ros2_canopen/issues/168>)
  * Contributors: Christoph Hellmann Santos

 -- Lovro Ivanov <lovro.ivanov@gmail.com>  Thu, 18 Jan 2024 16:00:00 -0000

ros-jazzy-canopen-ros2-control (0.2.7-2bookworm) bookworm; urgency=high

  * Correct Proxy controller after changes and update tests.
  * Contributors: Dr. Denis, Christoph Hellmann Santos

 -- Lovro Ivanov <lovro.ivanov@gmail.com>  Thu, 29 Jun 2023 16:00:00 -0000

ros-jazzy-canopen-ros2-control (0.2.6-2bookworm) bookworm; urgency=high



 -- Lovro Ivanov <lovro.ivanov@gmail.com>  Fri, 23 Jun 2023 16:00:00 -0000

ros-jazzy-canopen-ros2-control (0.2.5-2bookworm) bookworm; urgency=high



 -- Lovro Ivanov <lovro.ivanov@gmail.com>  Thu, 22 Jun 2023 16:00:00 -0000

ros-jazzy-canopen-ros2-control (0.2.4-2bookworm) bookworm; urgency=high



 -- Lovro Ivanov <lovro.ivanov@gmail.com>  Wed, 21 Jun 2023 16:00:00 -0000

ros-jazzy-canopen-ros2-control (0.2.3-2bookworm) bookworm; urgency=high

  * Solve buildfarm issues
  * Contributors: Christoph Hellmann Santos

 -- Lovro Ivanov <lovro.ivanov@gmail.com>  Wed, 21 Jun 2023 16:00:00 -0000

ros-jazzy-canopen-ros2-control (0.2.2-2bookworm) bookworm; urgency=high



 -- Lovro Ivanov <lovro.ivanov@gmail.com>  Tue, 20 Jun 2023 16:00:00 -0000

ros-jazzy-canopen-ros2-control (0.2.1-2bookworm) bookworm; urgency=high

  * Use consistenlty (uppercase) HEX output for NodeID and Index.
  * Contributors: Christoph Hellmann Santos, Denis Štogl

 -- Lovro Ivanov <lovro.ivanov@gmail.com>  Tue, 20 Jun 2023 16:00:00 -0000

ros-jazzy-canopen-ros2-control (0.2.0-2bookworm) bookworm; urgency=high

  * Created package
  * Contributors: Błażej Sowa, Christoph Hellmann Santos, Denis Štogl, Lovro, Vishnuprasad Prachandabhanu, livanov93

 -- Lovro Ivanov <lovro.ivanov@gmail.com>  Tue, 13 Jun 2023 16:00:00 -0000
