=== debian/control ===
Source: ros-jazzy-canopen-ros2-control
Section: misc
Priority: optional
Maintainer: Lovro Ivanov <lovro.ivanov@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ament-cmake, ros-jazzy-ament-cmake-gmock <!nocheck>, ros-jazzy-canopen-402-driver, ros-jazzy-canopen-core, ros-jazzy-canopen-proxy-driver, ros-jazzy-hardware-interface, ros-jazzy-pluginlib, ros-jazzy-rclcpp, ros-jazzy-rclcpp-components, ros-jazzy-rclcpp-lifecycle, ros-jazzy-ros2-control-test-assets <!nocheck>, ros-jazzy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-canopen-ros2-control
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-jazzy-canopen-402-driver, ros-jazzy-canopen-core, ros-jazzy-canopen-proxy-driver, ros-jazzy-hardware-interface, ros-jazzy-pluginlib, ros-jazzy-rclcpp, ros-jazzy-rclcpp-components, ros-jazzy-rclcpp-lifecycle, ros-jazzy-ros-workspace
Description: ros2_control wrapper for ros2_canopen functionalities
